﻿@{
    ViewBag.Title = "Successfully added to waitlist";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div id="paymentConfirmation" class="col-sm-12">
    <div id="shappingHeader" class="success">
        <h1 class="text-success">The participant has been added to the waitlist.</h1>
        <div class="clearfix"></div>

        <p>
            <a class="btn btn-primary" href="@ViewBag.ReturnUrl">Back to registration page</a>
        </p>

    </div>
</div>

@section Styles{
    
    @Styles.Render("~/bundles/payStyles")

    <style>
        #seconds.animation {
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2);
            -o-transform: scale(1.2);
            transform: scale(1.2);
        }

        #seconds {
            -webkit-transition: all .5s ease-in-out 0s;
            -moz-transition: all .5s ease-in-out 0s;
            -ms-transition: all .5s ease-in-out 0s;
            -o-transition: all .5s ease-in-out 0s;
            transition: all .5s ease-in-out 0s;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
        }
    </style>
}
